﻿@CHARSET "UTF-8";
input{
	outline:none;
}
.tabLogin{
	font-size:13px !important;
	font-weight:bold;
}
.login_cx_m{
	width:150px;
	height:24px;
	background-image:url(../img/login_cx_m.gif);
	border:0px;
}	
#buscaNoticias{
	position:absolute;
	top:320px;
	left:29px;
}
#menu_inferior{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b8457f+0,b8457f+56,e5bacf+100 */
background: #cdcdcf; /* Old browsers */
background: -moz-linear-gradient(left, #cdcdcf 0%, #cdcdcf 56%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #cdcdcf 0%,#cdcdcf 56%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #cdcdcf 0%,#cdcdcf 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}
#menu_inferior a, #menu_inferior a.menu_inferior_dsel{
	color:#14304e;
	font-weight:bold;
	font-size:18px;
	font-family:"Verdana",Geneva,sans-serif;
}
#menu_inferior a:hover, #menu_inferior a:active, #menu_inferior a.active, #menu_inferior a.menu_inferior_sel {
	color:#FFF220;
	font-weight:bold;
	font-size:18px;
	font-family:"Verdana",Geneva,sans-serif;
	text-decoration:none;
}
#buscaNoticias input{
	border-left:1px #74AACC solid; 
	border-bottom:1px #74AACC solid;
	border-top:1px #74AACC solid;
	border-right:0px;
	font-family:Century Gothic;
	color:#A3A4A8 !important; 
	font-weight:bold;
	padding-top:2px;
	padding-left:17px;
	width:311px; 
	height:65px; 
	font-size:27px; 
}
#buscaNoticias a{
	width: 110px; 
	height: 68px;
	display: block; 
	background: url(../img/bt_busca_noticias.jpg) center top no-repeat; 
	margin-top:-69px;
	margin-left:321px;
}
#rodape {margin-top:-4px;}
.ie9 #rodape {margin-top:-2px;}
.ie10 #rodape {margin-top:-2px;}
.tooltip{position: absolute; padding: 20px; background-color: #f2f2f2; border-radius: 6px; font-size: 13px; color: #333; box-shadow: inset 0 1px 1px #fff, 0 0 20px rgba(0, 0, 0, .2); display: none; margin-left: 0px; left: 50%; font-size: 13px !important;font-family: "Verdana",Geneva,sans-serif !important;text-align:center;}
.ie8 .tooltip, .ie7 .tooltip{ box-shadow: 0 0 6px #666; font-size: 13px;font-family: "Verdana",Geneva,sans-serif !important;}
.tooltip span{ position: absolute; margin: 0 auto; bottom: -7px; display: block; background: url(../scroller/images/bg_tooltip.png) center top no-repeat; width: 17px; height: 8px; left: 50%; margin-left: -8px; font-size: 13px !important;font-family: "Verdana",Geneva,sans-serif !important;}
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; overflow-x: hidden; font-family:Verdana, Geneva, sans-serif;color:#000; font-size:14px !important}
#tabRodapeNewsletter a.enviar{
   color:#FFF;font-size:14px;text-decoration:none;display:block; width:70px; height:25px;text-align:center;padding-top:5px; background-color:#134978
}
#tabRodapeNewsletter a.enviar:hover{
   color:#FFF;font-size:14px;text-decoration:none;display:block; width:70px; height:25px;text-align:center;padding-top:5px; background-color:#1B65A9
}
a{
	color:#000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
#dvCab{
	font-size:24px;
	color:#4A4A4A;
	background-image:url(../img/barra_superior.png);background-repeat:no-repeat;
	background-position:center bottom;			
	background-position-y: 35px;
	border:0px #000 solid;
	text-align:center;
	height:53px;
}
#navigationIcones {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 635px;
    right: 0px;
    z-index:9;
	visibility:visible;
	width:45px;
	border:0px #000 solid;
}
.marcador{
	display: block; text-indent: 35px; padding-top:3px; background: url(../img/marcadorn.gif) no-repeat; height:26px; border:0px #000 solid;border:0px #000 solid;width: 30px;white-space:nowrap;}
.marcador:hover{
	display: block; text-indent: 35px; padding-top:3px; background: url(../img/marcadorh.gif) no-repeat; height:26px; border:0px #000 solid;}	
.icoRestrito{ display: block; text-indent: -999999px; background: url(../img/widget.png) left top no-repeat; width: 45px; height: 45px;background-position-y: 0px;background-position: 0 0px;
}
.icoBuscaRapida{ display: block; text-indent: -999999px; background: url(../img/widget.png) left top no-repeat; width: 64px; height: 45px;background-position-y: -45px;background-position: 0 -45px;}
.icoEnquete{ display: block; text-indent: -999999px; background: url(../img/widget.png) left top no-repeat; width: 64px; height: 45px;background-position-y: -45px;background-position: 0 -90px;}
.altura1{
	height:21px;
}
.altura2{
	height:121px;
}
img{border:0px;}
#tabMeio{
	margin-top:50px;
	margin-bottom:100px;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
}
#tabMeio a{color:#000}
#tabCont, #tabContGlossario{
	margin-top:50px;
	margin-bottom:0px;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
}
#tabCont td, #tabContGlossario td{color:#000}
#tabCont td.titeducar, #tabContGlossario td.titeducar{color:#04a293; font-weight:bold; font-size:24px}
#tabCont td.subtiteducar, #tabContGlossario td.subtiteducar{color:#04a293; font-weight:bold; font-size:18px}
#tabCont .destaque, #tabContGlossario .destaque{color:#04a293; }
#tabCont .destaqueB, #tabContGlossario .destaqueB{color:#04a293; font-weight:bold }
#tabCont .destaqueB2, #tabContGlossario .destaqueB2{color:#04a293; font-weight:bold; font-size:16px }
#tabCont .destaqueCinzaB, #tabContGlossario .destaqueCinzaB{color:#727376; font-weight:bold; font-size:20px; line-height:120% }
#tabCont .destaqueCinzaB2, #tabContGlossario .destaqueCinzaB2{color:#000; font-weight:bold; font-size:14px; }
#tabCont a{color:#B8457F;text-decoration:underline}
#tabContGlossario a{color:#B8457F;text-decoration:none !important}
#tabContGlossario a:hover{color:#B8457F;text-decoration:underline !important}

#tabCont a.linkPreto, #tabContGlossario a.linkPreto{color:#000;text-decoration:none}
#tabCont a.linkPreto:hover, #tabContGlossario a.linkPreto:hover{color:#000;text-decoration:underline}
#tabLinks{margin-top:5px; margin-bottom:4px;}
#tabLinks td.branco{color:#fff; font-weight:bold; background-color:#04a293; width:40%}
#tabLinks td.azul{color:#1C6CB5; font-weight:bold; background-color:#D2D3D5; width:60% }
#tabLinks td.azul a{color:#1C6CB5; font-weight:bold; background-color:#D2D3D5; text-decoration:none }
#tabLinks td.azul a:hover{color:#1C6CB5; font-weight:bold; background-color:#D2D3D5; text-decoration:underline }
.textoNoticia{
	font-size:13px;padding-top:5px;padding-bottom:15px;color:#6B6B6B; text-align:justify
}
.textoNoticia a{
	font-family:Verdana, Geneva, sans-serif; color:#4A4A4A; font-size:12px; font-weight:bold; text-align:right; text-decoration:none
}
.textoNoticia a:hover{
	text-decoration:underline;
}
.titNoticia a{
	font-family:Verdana, Geneva, sans-serif !important; color:#363636 !important; font-size:20px !important; font-weight:bold !important;text-align:left !important;
}
.titNoticia a:hover{
	text-decoration:underline;
}
.titNoticia {
	font-family:Verdana, Geneva, sans-serif !important; color:#363636 !important; font-size:20px !important; font-weight:bold !important;text-align:left !important;
}
table{
	font-family:Verdana, Geneva, sans-serif
}
#anuncios_princ{
	width:1280px;
	height:497px;
}
#menu_rotador_princ, #menu_rotador_inst, #menu_rotador_programa, #menu_rotador_afundacao, #menu_rotador_prev{
	width:70%;
	height:184px;
	margin-top:100px;
	margin-bottom:50px;
	border:0px #000 solid;
}
#banners{
	width:883px;
	height:124px;
	margin-bottom:150px;
}
#tooltip1, #tooltip2 { width: 340px; text-align:left}
#scroller1, #scroller2 {width:896px;height:383px;}
@media (min-device-width : 481px) and (max-device-width : 768px) {
	#scroller1, #scroller2{width:720px;height:280px; }
}
@media (min-device-width : 769px) and (max-device-width : 800px) {
	#scroller1, #scroller2{ width:720px; height:290px}
	#tooltip1, #tooltip2{ width: 300px;}
}
@media (min-device-width : 801px) and (max-device-width : 1024px) {
	#scroller1, #scroller2{height:330px}
}
@media (min-device-width : 1152px) and (max-device-width : 1279px) {
	#scroller1, #scroller2{height:360px}
}
#folhas_mdagua{
	width:189px;
	height:541px;
	background-image:url(../img/folhas_mdagua.png);
	position:absolute;
	top:520px;
	left:0px;
	border:0px #000 solid;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-size:100% 100%;
}
#folhas_mdagua2{
	width:66px;
	height:265px;
	background-image:url(../img/folhas_mdagua2.png);
	position:absolute;
	top:1290px;
	left:0px;
	border:0px #000 solid;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-size:100% 100%;
}
#folhas_mdagua_dir1{
	width:181px;
	height:244px;
	background-image:url(../img/folhas_mdagua_dir1.png);
	position:absolute;
	top:1066px;
	right:0px;
	border:0px #000 solid;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-size:100% 100%;
}
#folhas_mdagua_dir2{
	width:142px;
	height:445px;
	background-image:url(../img/folhas_mdagua_dir2.png);
	background-repeat: no-repeat;
	position:absolute;
	top:824px;
	right:0px;
	border:0px #000 solid;	
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-size:100% 100%;	
}
#tabRodapeNewsletter{
	width:863px;
	height:97px;
}
#txtNewsletter{
	width:96%;
	border:0px;
	color:#A0A0A0;
}	
#spacoNewsletter{
	width:28px;
}
#menu{
	width:100%;
}	
#spacoNewsletter{
	width:28px;
}
#imgRodape{
	width:863px;
	height:224px;
	border:0px #000 solid
}
#tabOrganograma{	
	color: #fff;
	width:863px;
	height:537px;
}
#tabOrganograma td{
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1em;
	background: url(../img_site/organograma.jpg) center top;
}
#tabOrganograma a{
	color: #fff !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.rodapeOrganograma{
	color: #014691;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 0.70em;
	font-weight:bold;
}
.titOrganograma{
	color: #0469B8;
	font-family: arial, verdana, tahoma;
	font-weight:bold;
	font-size: 2.3em;
}
#orgCD{
	text-align:center;
	padding-top:6px;
	padding-left:105px;
}
#orgCF{
	text-align:left;
	padding-top:18px;
	padding-left:273px;
}
#orgDE{
	text-align:left;
	padding-top:23px;
	padding-left:424px;
}
#orgSU{
	text-align:left;
	padding-top:42px;
	padding-left:445px;
}
#orgAJU{
	text-align:center;
	padding-top:25px;
	padding-left:171px;
	float:left;
}
#orgSEG{
	text-align:center;
	padding-top:26px;
	padding-left:40px;
	float:left;
}
#orgAAI{
	text-align:center;
	padding-top:18px;
	padding-left:316px;
	float:left;	
}
#orgDA{
	text-align:center;
	padding-top:31px;
	padding-left:116px;
	float:left;
}
#orgDF{
	text-align:center;
	padding-top:31px;
	padding-left:246px;
	float:left;
}
#orgDP{
	text-align:center;
	padding-top:31px;
	padding-left:202px;
	float:left;	
	margin-right:10px;
}
#orgGIN{
	text-align:center;
	padding-top:55px;
	padding-left:20px;
	float:left;
	font-size: 0.85em;
}
#orgGPA{
	text-align:center;
	padding-top:55px;
	padding-left:41px;
	float:left;
	font-size: 0.85em;	
}
#orgGRH{
	text-align:center;
	padding-top:47px;
	padding-left:39px;
	float:left;	
	font-size: 0.85em;	
}
#orgAPO{
	text-align:center;
	padding-top:46px;
	padding-left:33px;
	float:left;	
	font-size: 0.85em;		
}
#orgGEC{
	text-align:center;
	padding-top:53px;
	padding-left:28px;
	float:left;	
	font-size: 0.85em;		
}
#orgGEF{
	text-align:center;
	padding-top:53px;
	padding-left:42px;
	float:left;	
	font-size: 0.85em;		
}
#orgGEP{
	text-align:center;
	padding-top:54px;
	padding-left:47px;
	float:left;	
	font-size: 0.85em;		
}
#orgGER{
	text-align:center;
	padding-top:51px;
	padding-left:34px;
	float:left;	
	font-size: 0.85em;		
}
#orgPP{
	text-align:center;
	float:left;
	width:100%;
	padding-top:44px;	
}
#orgPBD{
	text-align:center;
	padding-top:35px;
	float:left;
	width:50%;
}
#orgPCV{
	text-align:center;
	padding-top:35px;
	float:left;
	width:50%;
}
#orgCC1{
	text-align:center;
	padding-top:32px;
	float:left;
	width:50%;
}
#orgCC2{
	text-align:center;
	padding-top:32px;
	float:left;
	width:50%;
}
@-moz-document url-prefix() { 
	#orgGPA{
		text-align:center;
		padding-top:55px;
		padding-left:38px;
		float:left;
		font-size: 0.85em;	
	}
	#orgGRH{
		text-align:center;
		padding-top:47px;
		padding-left:36px;
		float:left;	
		font-size: 0.85em;	
	}
	#orgAPO{
		text-align:center;
		padding-top:46px;
		padding-left:29px;
		float:left;	
		font-size: 0.85em;		
	}	
	#orgGEC{
		text-align:center;
		padding-top:53px;
		padding-left:25px;
		float:left;	
		font-size: 0.85em;		
	}	
	#orgGEF{
		text-align:center;
		padding-top:53px;
		padding-left:37px;
		float:left;	
		font-size: 0.85em;		
	}	
	#orgGEP{
		text-align:center;
		padding-top:54px;
		padding-left:43px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgPP{
		text-align:center;
		float:left;
		width:100%;
		padding-top:42px;	
	}	
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	#orgGPA{
		text-align:center;
		padding-top:55px;
		padding-left:38px;
		float:left;
		font-size: 0.85em;	
	}
	#orgGRH{
		text-align:center;
		padding-top:47px;
		padding-left:36px;
		float:left;	
		font-size: 0.85em;	
	}
	#orgAPO{
		text-align:center;
		padding-top:46px;
		padding-left:29px;
		float:left;	
		font-size: 0.85em;		
	}	
	#orgGEC{
		text-align:center;
		padding-top:53px;
		padding-left:28px;
		float:left;	
		font-size: 0.85em;		
	}	
	#orgGEF{
		text-align:center;
		padding-top:53px;
		padding-left:37px;
		float:left;	
		font-size: 0.85em;		
	}	
	#orgGEP{
		text-align:center;
		padding-top:54px;
		padding-left:43px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgPP{
		text-align:center;
		float:left;
		width:100%;
		padding-top:43px;	
	}	
}
#logo{
	width:356px;
	height:76px;
}
#menu1, #menu2, #menu3, #menu4{
	width:149px;
	height:142px;
}
#tabMarquee{
	height:100px;
	margin-left:160px;
	background-image:url(../banner/img/fundo_thumbnail.gif);background-repeat:no-repeat;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-size:100% 100%;
}
.ie8 #tabMarquee {
    background-image: none;
}
/* Smartphones ———– */
@media (max-device-width : 320px) {
	#buscaNoticias{
		top:280px;
		left:22px;
	}	
	#buscaNoticias input{
		padding-top:2px;
		padding-left:17px;
		width:238px; 
		height:42px; 
		font-size:17px; 
		border:0px !important;
	}
	#buscaNoticias a{
		width: 75px; 
		height: 49px;	
		display: block; 
		background: url(../img/bt_busca_noticias.jpg) center top no-repeat; 
		-moz-background-size:100% 100%;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;
		margin-top:-49px;
		margin-left:258px;		
	}				
	#navigationIconesx {
		top: 550px;
	}
	#anuncios_princ{
		width:980px;
		height:381px;
	}	    
	#menu_inferior td{
		font-size:8px;
	}	
	#menu_rotador_princ, #menu_rotador_inst, #menu_rotador_programa, #menu_rotador_afundacao, #menu_rotador_prev{
		width:780px;
		height:140px;		
		margin-top:100px;
		margin-bottom:50px;	
	}
	#banners{
		width:763px;
		height:107px;
		margin-bottom:50px;		
	}	
	#folhas_mdagua{
		width:109px;
		height:311px;
		top:440px;
	}
	#folhas_mdagua2{
		width:47px;
		height:188px;
		top:1110px;
	}	
	#folhas_mdagua_dir1{
		width:131px;
		height:154px;
		top:950px;
	}
	#folhas_mdagua_dir2{
		width:111px;
		height:346px;
		top:734px;
	}	
	#spacoNewsletter{
		width:25px;
	}	
	#marq1{
		width:600px !important;
		height:70px !important;
		padding-top:10px !important;
	}	
	#marq2{
		width:600px !important;
		height:70px !important;
	}	
	#marq3{
		width:600px !important;
		height:70px !important;
	}	
	#tabMarquee{
		margin-left:150px !important;
	}
	#img1, #img2, #img3{
		width:700px !important;
	}	
	#tabOrganograma{	
		color: #fff;
		width:863px;
		height:537px;
	}
	#tabOrganograma td{
		color: #fff;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 0.95em;
		background: url(../img_site/organograma.jpg) center top;
	}
	#tabOrganograma a{
		color: #fff !important;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 0.95em;
	}
	.rodapeOrganograma{
		color: #014691;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 0.70em;
		font-weight:bold;
	}
	.titOrganograma{
		color: #0469B8;
		font-family: arial, verdana, tahoma;
		font-weight:bold;
		font-size: 2.3em;
	}
	#orgCD{
		text-align:center;
		padding-top:6px;
		padding-left:105px;
	}
	#orgCF{
		text-align:left;
		padding-top:18px;
		padding-left:273px;
	}
	#orgDE{
		text-align:left;
		padding-top:23px;
		padding-left:424px;
	}
	#orgSU{
		text-align:left;
		padding-top:42px;
		padding-left:445px;
	}
	#orgAJU{
		text-align:center;
		padding-top:25px;
		padding-left:171px;
		float:left;
	}
	#orgSEG{
		text-align:center;
		padding-top:26px;
		padding-left:43px;
		float:left;
	}
	#orgAAI{
		text-align:center;
		padding-top:18px;
		padding-left:319px;
		float:left;	
	}
	#orgDA{
		text-align:center;
		padding-top:31px;
		padding-left:116px;
		float:left;
	}
	#orgDF{
		text-align:center;
		padding-top:31px;
		padding-left:250px;
		float:left;
	}
	#orgDP{
		text-align:center;
		padding-top:31px;
		padding-left:206px;
		float:left;	
		margin-right:10px;
	}
	#orgGIN{
		text-align:center;
		padding-top:55px;
		padding-left:22px;
		float:left;
		font-size: 0.85em;
	}
	#orgGPA{
		text-align:center;
		padding-top:55px;
		padding-left:44px;
		float:left;
		font-size: 0.85em;	
	}
	#orgGRH{
		text-align:center;
		padding-top:47px;
		padding-left:45px;
		float:left;	
		font-size: 0.85em;	
	}
	#orgAPO{
		text-align:center;
		padding-top:47px;
		padding-left:38px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEC{
		text-align:center;
		padding-top:53px;
		padding-left:37px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEF{
		text-align:center;
		padding-top:53px;
		padding-left:45px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEP{
		text-align:center;
		padding-top:54px;
		padding-left:48px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGER{
		text-align:center;
		padding-top:51px;
		padding-left:40px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgPP{
		text-align:center;
		float:left;
		width:100%;
		padding-top:44px;	
	}
	#orgPBD{
		text-align:center;
		padding-top:35px;
		float:left;
		width:50%;
	}
	#orgPCV{
		text-align:center;
		padding-top:35px;
		float:left;
		width:50%;
	}
	#orgCC1{
		text-align:center;
		padding-top:32px;
		float:left;
		width:50%;
	}
	#orgCC2{
		text-align:center;
		padding-top:32px;
		float:left;
		width:50%;
	}	
}
@media (min-device-width : 321px) and (max-device-width : 480px) {
	#buscaNoticias{
		top:280px;
		left:22px;
	}	
	#buscaNoticias input{
		padding-top:2px;
		padding-left:17px;
		width:250px; 
		height:42px; 
		font-size:17px; 
		border:0px !important;
	}
	#buscaNoticias a{
		width: 72px; 
		height: 45px;	
		display: block; 
		background: url(../img/bt_busca_noticias.jpg) center top no-repeat; 
		-moz-background-size:100% 100%;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;
		margin-top:-45px;
		margin-left:261px;
	}			
	#navigationIconesx {
		top: 550px;
	}	
	#anuncios_princ{
		width:980px;
		height:381px;
	}	    	
	#menu_inferior td{
		font-size:8px;
	}	
	#menu_rotador_princ, #menu_rotador_inst, #menu_rotador_programa, #menu_rotador_afundacao, #menu_rotador_prev{
		width:780px;
		height:140px;		
		margin-top:100px;
		margin-bottom:50px;	
	}
	#banners{
		width:763px;
		height:107px;
		margin-bottom:50px;		
	}	
	#folhas_mdagua{
		width:109px;
		height:311px;
		top:440px;
	}
	#folhas_mdagua2{
		width:47px;
		height:188px;
		top:1110px;
	}	
	#folhas_mdagua_dir1{
		width:131px;
		height:154px;
		top:950px;
	}
	#folhas_mdagua_dir2{
		width:111px;
		height:346px;
		top:734px;
	}	
	#spacoNewsletter{
		width:45px;
	}	
	#marq1{
		width:600px !important;
		height:70px !important;
		padding-top:10px !important;
	}	
	#marq2{
		width:600px !important;
		height:70px !important;
	}	
	#marq3{
		width:600px !important;
		height:70px !important;
	}	
	#tabMarquee{
		margin-left:150px !important;
	}
	#img1, #img2, #img3{
		width:700px !important;
	}		
	#orgGPA{
		text-align:center;
		padding-top:55px;
		padding-left:44px;
		float:left;
		font-size: 0.85em;	
	}	
	#orgGRH{
		text-align:center;
		padding-top:49px;
		padding-left:39px;
		float:left;	
		font-size: 0.85em;	
	}
	#orgAPO{
		text-align:center;
		padding-top:49px;
		padding-left:33px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEF{
		text-align:center;
		padding-top:55px;
		padding-left:42px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEP{
		text-align:center;
		padding-top:53px;
		padding-left:49px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGER{
		text-align:center;
		padding-top:51px;
		padding-left:36px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgPPx{
		text-align:center;
		float:left;
		width:100%;
		padding-top:44px;	
	}
	#orgPBDx{
		text-align:center;
		padding-top:35px;
		float:left;
		width:50%;
	}
	#orgPCVx{
		text-align:center;
		padding-top:35px;
		float:left;
		width:50%;
	}
	#orgCC1x{
		text-align:center;
		padding-top:32px;
		float:left;
		width:50%;
	}
	#orgCC2x{
		text-align:center;
		padding-top:32px;
		float:left;
		width:50%;
	}	
}
/* Tablets ———– */
@media (min-device-width : 481px) and (max-device-width : 640px) {
	#buscaNoticias{
		top:270px;
		left:22px;
	}	
	#buscaNoticias input{
		padding-top:2px;
		padding-left:17px;
		width:250px; 
		height:42px; 
		font-size:17px; 
		border:0px !important;
	}
	#buscaNoticias a{
		width: 72px; 
		height: 45px;	
		display: block; 
		background: url(../img/bt_busca_noticias.jpg) center top no-repeat; 
		-moz-background-size:100% 100%;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;
		margin-top:-45px;
		margin-left:261px;
	}		
	#navigationIconesx {
		top: 337px;
	}		
	#anuncios_princ{
		width:767px;
		height:298px;
	}	    
	#menu_rotador_princ, #menu_rotador_inst, #menu_rotador_programa, #menu_rotador_afundacao, #menu_rotador_prev{
		width:780px;
		height:140px;		
		margin-top:100px;
		margin-bottom:50px;	
	}
	#banners{
		width:763px;
		height:107px;
		margin-bottom:50px;		
	}	
	#folhas_mdagua{
		width:170px;
		height:486px;
		top:440px;
	}
	#folhas_mdagua2{
		width:47px;
		height:188px;
		top:1100px;
	}	
	#folhas_mdagua_dir1{
		width:109px;
		height:146px;
		top:970px;
	}
	#folhas_mdagua_dir2{
		width:85px;
		height:267px;
		top:834px;
	}
	#spacoNewsletter{
		width:45px;
	}	
	#marq1{
		width:600px !important;
		height:70px !important;
		padding-top:10px !important;
	}	
	#marq2{
		width:600px !important;
		height:70px !important;
	}	
	#marq3{
		width:600px !important;
		height:70px !important;
	}	
	#tabMarquee{
		margin-left:150px !important;
	}
	#img1, #img2, #img3{
		width:700px !important;
	}		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	#tabOrganograma{	
		color: #fff;
		width:863px;
		height:537px;
	}
	#tabOrganograma td{
		color: #fff;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 0.95em;
		background: url(../img_site/organograma.jpg) center top;
	}
	#tabOrganograma a{
		color: #fff !important;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 0.95em;
	}
	.rodapeOrganograma{
		color: #014691;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 0.70em;
		font-weight:bold;
	}
	.titOrganograma{
		color: #0469B8;
		font-family: arial, verdana, tahoma;
		font-weight:bold;
		font-size: 2.3em;
	}
	#orgCD{
		text-align:center;
		padding-top:6px;
		padding-left:105px;
	}
	#orgCF{
		text-align:left;
		padding-top:21px;
		padding-left:280px;
	}
	#orgDE{
		text-align:left;
		padding-top:24px;
		padding-left:430px;
	}
	#orgSU{
		text-align:left;
		padding-top:42px;
		padding-left:448px;
	}
	#orgAJU{
		text-align:center;
		padding-top:25px;
		padding-left:171px;
		float:left;
	}
	#orgSEG{
		text-align:center;
		padding-top:26px;
		padding-left:46px;
		float:left;
	}
	#orgAAI{
		text-align:center;
		padding-top:18px;
		padding-left:323px;
		float:left;	
	}
	#orgDA{
		text-align:center;
		padding-top:36px;
		padding-left:118px;
		float:left;
	}
	#orgDF{
		text-align:center;
		padding-top:36px;
		padding-left:252px;
		float:left;
	}
	#orgDP{
		text-align:center;
		padding-top:36px;
		padding-left:208px;
		float:left;	
		margin-right:10px;
	}
	#orgGIN{
		text-align:center;
		padding-top:55px;
		padding-left:23px;
		float:left;
		font-size: 0.85em;
	}
	#orgGPA{
		text-align:center;
		padding-top:55px;
		padding-left:48px;
		float:left;
		font-size: 0.85em;	
	}
	#orgGRH{
		text-align:center;
		padding-top:47px;
		padding-left:46px;
		float:left;	
		font-size: 0.85em;	
	}
	#orgAPO{
		text-align:center;
		padding-top:47px;
		padding-left:39px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEC{
		text-align:center;
		padding-top:53px;
		padding-left:37px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEF{
		text-align:center;
		padding-top:53px;
		padding-left:46px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEP{
		text-align:center;
		padding-top:54px;
		padding-left:50px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGER{
		text-align:center;
		padding-top:53px;
		padding-left:42px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgPP{
		text-align:center;
		float:left;
		width:100%;
		padding-top:48px;	
	}
	#orgPBD{
		text-align:center;
		padding-top:35px;
		float:left;
		width:50%;
	}
	#orgPCV{
		text-align:center;
		padding-top:35px;
		float:left;
		width:50%;
	}
	#orgCC1{
		text-align:center;
		padding-top:32px;
		float:left;
		width:50%;
	}
	#orgCC2{
		text-align:center;
		padding-top:32px;
		float:left;
		width:50%;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
@media (min-device-width : 641px) and (max-device-width : 768px) {
	#buscaNoticias{
		top:270px;
		left:22px;
	}	
	#buscaNoticias input{
		padding-top:2px;
		padding-left:17px;
		width:236px; 
		height:42px; 
		font-size:17px; 
		border:0px !important;
	}
	#buscaNoticias a{
		width: 79px; 
		height: 49px;	
		display: block; 
		background: url(../img/bt_busca_noticias.jpg) center top no-repeat; 
		-moz-background-size:100% 100%;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;
		margin-top:-49px;
		margin-left:255px;
	}		
	#navigationIconesx {
		top: 540px;
	}		
	#anuncios_princ{
		width:767px;
		height:298px;
	}	    
	#menu_rotador_princ, #menu_rotador_inst, #menu_rotador_programa, #menu_rotador_afundacao, #menu_rotador_prev{
		width:780px;
		height:140px;		
		margin-top:100px;
		margin-bottom:50px;	
	}
	#banners{
		width:763px;
		height:107px;
		margin-bottom:50px;		
	}	
	#folhas_mdagua{
		width:170px;
		height:486px;
		top:440px;
	}
	#folhas_mdagua2{
		width:47px;
		height:188px;
		top:1100px;
	}	
	#folhas_mdagua_dir1{
		width:109px;
		height:146px;
		top:970px;
	}
	#folhas_mdagua_dir2{
		width:85px;
		height:267px;
		top:834px;
	}
	#spacoNewsletter{
		width:45px;
	}	
	#marq1{
		width:600px !important;
		height:70px !important;
		padding-top:10px !important;
	}	
	#marq2{
		width:600px !important;
		height:70px !important;
	}	
	#marq3{
		width:600px !important;
		height:70px !important;
	}	
	#tabMarquee{
		margin-left:150px !important;
	}
	#img1, #img2, #img3{
		width:700px !important;
	}	
	#orgCD{
		text-align:center;
		padding-top:6px;
		padding-left:107px;
	}
	#orgCF{
		text-align:left;
		padding-top:17px;
		padding-left:276px;
	}
	#orgDE{
		text-align:left;
		padding-top:23px;
		padding-left:424px;
	}
	#orgSU{
		text-align:left;
		padding-top:40px;
		padding-left:445px;
	}
	#orgAJU{
		text-align:center;
		padding-top:24px;
		padding-left:171px;
		float:left;
	}
	#orgSEG{
		text-align:center;
		padding-top:25px;
		padding-left:40px;
		float:left;
	}
	#orgAAI{
		text-align:center;
		padding-top:17px;
		padding-left:317px;
		float:left;	
	}
	#orgDA{
		text-align:center;
		padding-top:29px;
		padding-left:116px;
		float:left;
	}
	#orgDF{
		text-align:center;
		padding-top:29px;
		padding-left:246px;
		float:left;
	}
	#orgDP{
		text-align:center;
		padding-top:29px;
		padding-left:202px;
		float:left;	
		margin-right:10px;
	}
	#orgGIN{
		text-align:center;
		padding-top:53px;
		padding-left:20px;
		float:left;
		font-size: 0.85em;
	}
	#orgGPA{
		text-align:center;
		padding-top:53px;
		padding-left:40px;
		float:left;
		font-size: 0.85em;	
	}
	#orgGRH{
		text-align:center;
		padding-top:45px;
		padding-left:38px;
		float:left;	
		font-size: 0.85em;	
	}
	#orgAPO{
		text-align:center;
		padding-top:44px;
		padding-left:32px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEC{
		text-align:center;
		padding-top:51px;
		padding-left:27px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEF{
		text-align:center;
		padding-top:51px;
		padding-left:41px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEP{
		text-align:center;
		padding-top:52px;
		padding-left:46px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGER{
		text-align:center;
		padding-top:49px;
		padding-left:33px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgPP{
		text-align:center;
		float:left;
		width:100%;
		padding-top:42px;	
	}
	#orgPBD{
		text-align:center;
		padding-top:34px;
		float:left;
		width:50%;
	}
	#orgPCV{
		text-align:center;
		padding-top:34px;
		float:left;
		width:50%;
	}
	#orgCC1{
		text-align:center;
		padding-top:31px;
		float:left;
		width:50%;
	}
	#orgCC2{
		text-align:center;
		padding-top:31px;
		float:left;
		width:50%;
	}
	@-moz-document url-prefix() { 
		#orgGPA{
			text-align:center;
			padding-top:55px;
			padding-left:38px;
			float:left;
			font-size: 0.85em;	
		}
		#orgGRH{
			text-align:center;
			padding-top:47px;
			padding-left:36px;
			float:left;	
			font-size: 0.85em;	
		}
		#orgAPO{
			text-align:center;
			padding-top:46px;
			padding-left:29px;
			float:left;	
			font-size: 0.85em;		
		}	
		#orgGEC{
			text-align:center;
			padding-top:53px;
			padding-left:25px;
			float:left;	
			font-size: 0.85em;		
		}	
		#orgGEF{
			text-align:center;
			padding-top:53px;
			padding-left:37px;
			float:left;	
			font-size: 0.85em;		
		}	
		#orgGEP{
			text-align:center;
			padding-top:54px;
			padding-left:43px;
			float:left;	
			font-size: 0.85em;		
		}
		#orgPP{
			text-align:center;
			float:left;
			width:100%;
			padding-top:42px;	
		}	
	}	
}
@media (min-device-width : 769px) and (max-device-width : 800px) {
	#buscaNoticias{
		top:220px;
		left:17px;
	}	
	#buscaNoticias input{
		padding-top:2px;
		padding-left:17px;
		width:183px; 
		height:42px; 
		font-size:17px; 
	}
	#buscaNoticias a{
		width: 72px; 
		height: 45px;	
		display: block; 
		background: url(../img/bt_busca_noticias.jpg) center top no-repeat; 
		-moz-background-size:100% 100%;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;
		margin-top:-46px;
		margin-left:196px;
	}	
	.tooltip{
		font-size: 10px !important;
	}
	#navigationIconesx {
		top: 419px;
	}			
	#anuncios_princ{
		width:800px;
		height:311px;
	}	    
	#menu_rotador_princ, #menu_rotador_inst, #menu_rotador_programa, #menu_rotador_afundacao, #menu_rotador_prev{
		width:630px;
		height:112px;		
		margin-top:80px;
		margin-bottom:40px;	
	}
	#banners{
		width:600px;
		height:84px;
		margin-bottom:50px;		
	}	
	#folhas_mdagua{
		width:94px;
		height:270px;
		top:360px;
	}
	#folhas_mdagua2{
		width:7px;
		height:28px;
		top:950px;
		visibility:hidden;
	}	
	#folhas_mdagua_dir1{
		width:113px;
		height:152px;
		top:710px;
		visibility:hidden;
	}
	#folhas_mdagua_dir2{
		width:89px;
		height:278px;
		top:630px;
		visibility:hidden;
	}	
	#imgRodape{
		width:780px;
		height:202px;
		border:0px #000 solid
	}
	#imgOrganograma{
		width:780px;
		border:0px #000 solid
	}	
	#logo{
		width:300px;
		height:64px;
	}
	#menu1, #menu2, #menu3, #menu4{
		width:120px;
		height:114px;
	}
	.altura1{
		height:17px;
	}
	.altura2{
		height:97px;
	}
	#marq1{
		width:600px !important;
		height:70px !important;
		padding-top:10px !important;
	}	
	#marq2{
		width:600px !important;
		height:70px !important;
	}	
	#marq3{
		width:600px !important;
		height:70px !important;
	}	
	#tabMarquee{
		margin-left:50px !important;
	}
	#img1, #img2, #img3{
		width:700px !important;
	}	
	#tabOrganograma{	
		width:600px;
		height:373px;
	}
	#tabOrganograma td{
		color: #fff;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 10px;
		background: url(../img_site/organograma.jpg) center top;
		-moz-background-size:100% 100%;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;		
	}
	#tabOrganograma a{
		color: #fff;
		xfont-family:Verdana, Geneva, sans-serif;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 1em;
	}
	.rodapeOrganograma{
		color: #014691;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 9px;
		font-weight:bold;
	}
	.titOrganograma{
		color: #0469B8;
		font-family: arial, verdana, tahoma;
		font-weight:bold;
		font-size: 20px;
	}
	#orgCD{
		text-align:center;
		padding-top:4px;
		padding-left:75px;
	}
	#orgCF{
		text-align:left;
		padding-top:10px;
		padding-left:190px;
	}
	#orgDE{
		text-align:left;
		padding-top:14px;
		padding-left:292px;
	}
	#orgSU{
		text-align:left;
		padding-top:27px;
		padding-left:310px;
	}
	#orgAJU{
		text-align:center;
		padding-top:14px;
		padding-left:117px;
		float:left;
	}
	#orgSEG{
		text-align:center;
		padding-top:14px;
		padding-left:28px;
		float:left;
	}
	#orgAAI{
		text-align:center;
		padding-top:8px;
		padding-left:218px;
		float:left;	
	}
	#orgDA{
		text-align:center;
		padding-top:18px;
		padding-left:79px;
		float:left;
	}
	#orgDF{
		text-align:center;
		padding-top:17px;
		padding-left:167px;
		float:left;
	}
	#orgDP{
		text-align:center;
		padding-top:17px;
		padding-left:135px;
		float:left;	
		xmargin-right:40px;
	}
	#orgGIN{
		text-align:center;
		padding-top:77px;
		margin-left:-572px;
		float:left;
		font-size: 9px;
	}
	#orgGPA{
		text-align:center;
		padding-top:77px;
		margin-left:-519px;
		float:left;
		font-size: 9px;	
	}
	#orgGRH{
		text-align:center;
		padding-top:72px;
		margin-left:-440px;
		float:left;	
		font-size: 9px;		
	}
	#orgAPO{
		text-align:center;
		padding-top:71px;
		margin-left:-366px;
		float:left;	
		font-size: 9px;		
	}
	#orgGEC{
		text-align:center;
		padding-top:77px;
		margin-left:-279px;
		float:left;	
		font-size: 9px;		
	}
	#orgGEF{
		text-align:center;
		padding-top:77px;
		margin-left:-213px;
		float:left;	
		font-size: 9px;		
	}
	#orgGEP{
		text-align:center;
		padding-top:77px;
		margin-left:-148px;
		float:left;	
		font-size: 9px;		
	}
	#orgGER{
		text-align:center;
		padding-top:74px;
		margin-left:-66px;
		float:left;	
		font-size: 9px;		
	}
	#orgPP{
		text-align:center;
		float:left;
		width:100%;
		padding-top:35px;	
	}
	#orgPBD{
		text-align:center;
		padding-top:23px;
		float:left;
		width:50%;
	}
	#orgPCV{
		text-align:center;
		padding-top:23px;
		float:left;
		width:50%;
	}
	#orgCC1{
		text-align:center;
		padding-top:21px;
		float:left;
		width:50%;
	}
	#orgCC2{
		text-align:center;
		padding-top:21px;
		float:left;
		width:50%;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0)
	{
		#orgDE{
			text-align:left;
			padding-top:15px;
			padding-left:292px;
		}
		#orgSU{
			text-align:left;
			padding-top:27px;
			padding-left:310px;
		}
		#orgDA{
			text-align:center;
			padding-top:18px;
			padding-left:79px;
			float:left;
		}
		#orgDF{
			text-align:center;
			padding-top:18px;
			padding-left:167px;
			float:left;
		}
		#orgDP{
			text-align:center;
			padding-top:18px;
			padding-left:135px;
			float:left;	
			xmargin-right:40px;
		}
		#orgGIN{
			text-align:center;
			padding-top:77px;
			margin-left:-572px;
			float:left;
			font-size: 9px;
		}
		#orgGPA{
			text-align:center;
			padding-top:77px;
			margin-left:-516px;
			float:left;
			font-size: 9px;	
		}
		#orgGRH{
			text-align:center;
			padding-top:71px;
			margin-left:-443px;
			float:left;	
			font-size: 9px;		
		}
		#orgAPO{
			text-align:center;
			padding-top:69px;
			margin-left:-366px;
			float:left;	
			font-size: 9px;		
		}
		#orgGEC{
			text-align:center;
			padding-top:75px;
			margin-left:-283px;
			float:left;	
			font-size: 9px;		
		}
		#orgGEF{
			text-align:center;
			padding-top:77px;
			margin-left:-213px;
			float:left;	
			font-size: 9px;		
		}
		#orgGEP{
			text-align:center;
			padding-top:77px;
			margin-left:-148px;
			float:left;	
			font-size: 9px;		
		}
		#orgGER{
			text-align:center;
			padding-top:73px;
			margin-left:-70px;
			float:left;	
			font-size: 9px;		
		}
		#orgPP{
			text-align:center;
			float:left;
			width:100%;
			padding-top:25px;	
		}
	}
}
@media (min-device-width : 801px) and (max-device-width : 1024px) {
	#buscaNoticias{
		top:275px;
		left:23px;
	}		
	#buscaNoticias input{
		padding-top:2px;
		padding-left:17px;
		width:242px; 
		height:52px; 
		font-size:22px; 
	}
	#buscaNoticias a{
		width: 88px; 
		height: 55px;	
		display: block; 
		background: url(../img/bt_busca_noticias.jpg) center top no-repeat; 
		-moz-background-size:100% 100%;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;
		margin-top:-56px;
		margin-left:254px;
	}	
	#navigationIconesx {
		top: 560px;
	}		
	#anuncios_princ{
		width:1024px;
		height:398px;
	}	    
	#menu_rotador_princ, #menu_rotador_inst, #menu_rotador_programa, #menu_rotador_afundacao, #menu_rotador_prev{
		width:780px;
		height:140px;		
		margin-top:100px;
		margin-bottom:50px;	
	}
	#banners{
		width:763px;
		height:107px;
		margin-bottom:50px;		
	}	
	#folhas_mdagua{
		width:151px;
		height:325px;
		top:440px;
	}
	#folhas_mdagua2{
		width:47px;
		height:188px;
		top:1120px;
	}	
	#folhas_mdagua_dir1{
		width:145px;
		height:195px;
		top:930px;
	}
	#folhas_mdagua_dir2{
		width:114px;
		height:356px;
		top:724px;
	}	
	#marq1{
		width:600px !important;
		height:70px !important;
		padding-top:10px !important;
	}	
	#marq2{
		width:600px !important;
		height:70px !important;
	}	
	#marq3{
		width:600px !important;
		height:70px !important;
	}	
	#tabMarquee{
		margin-left:150px !important;
	}
	#img1, #img2, #img3{
		width:700px !important;
	}
	#tabOrganograma{	
		width:863px;
		height:537px;
	}
	#tabOrganograma td{
		color: #fff;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 1em;
		background: url(../img_site/organograma.jpg) center top;
	}
	#tabOrganograma a{
		color: #fff;
		xfont-family:Verdana, Geneva, sans-serif;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 1em;
	}
	.rodapeOrganograma{
		color: #014691;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 0.70em;
		font-weight:bold;
	}
	.titOrganograma{
		color: #0469B8;
		font-family: arial, verdana, tahoma;
		font-weight:bold;
		font-size: 2.3em;
	}
	#orgCD{
		text-align:center;
		padding-top:6px;
		padding-left:105px;
	}
	#orgCF{
		text-align:left;
		padding-top:18px;
		padding-left:273px;
	}
	#orgDE{
		text-align:left;
		padding-top:23px;
		padding-left:424px;
	}
	#orgSU{
		text-align:left;
		padding-top:42px;
		padding-left:445px;
	}
	#orgAJU{
		text-align:center;
		padding-top:25px;
		padding-left:169px;
		float:left;
	}
	#orgSEG{
		text-align:center;
		padding-top:26px;
		padding-left:38px;
		float:left;
	}
	#orgAAI{
		text-align:center;
		padding-top:18px;
		padding-left:321px;
		float:left;	
	}
	#orgDA{
		text-align:center;
		padding-top:31px;
		padding-left:116px;
		float:left;
	}
	#orgDF{
		text-align:center;
		padding-top:31px;
		padding-left:246px;
		float:left;
	}
	#orgDP{
		text-align:center;
		padding-top:31px;
		padding-left:208px;
		float:left;	
		margin-right:10px;
	}
	#orgGIN{
		text-align:center;
		padding-top:55px;
		padding-left:20px;
		float:left;
		font-size: 0.85em;
	}
	#orgGPA{
		text-align:center;
		padding-top:55px;
		padding-left:41px;
		float:left;
		font-size: 0.85em;	
	}
	#orgGRH{
		text-align:center;
		padding-top:47px;
		padding-left:33px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgAPO{
		text-align:center;
		padding-top:46px;
		padding-left:29px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEC{
		text-align:center;
		padding-top:53px;
		padding-left:24px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEF{
		text-align:center;
		padding-top:53px;
		padding-left:38px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGEP{
		text-align:center;
		padding-top:54px;
		padding-left:44px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgGER{
		text-align:center;
		padding-top:51px;
		padding-left:31px;
		float:left;	
		font-size: 0.85em;		
	}
	#orgPP{
		text-align:center;
		float:left;
		width:100%;
		padding-top:40px;	
	}
	#orgPBD{
		text-align:center;
		padding-top:35px;
		float:left;
		width:50%;
	}
	#orgPCV{
		text-align:center;
		padding-top:35px;
		float:left;
		width:50%;
	}
	#orgCC1{
		text-align:center;
		padding-top:32px;
		float:left;
		width:50%;
	}
	#orgCC2{
		text-align:center;
		padding-top:32px;
		float:left;
		width:50%;
	}	
}
/* Desktops and laptops ———– */
@media (min-device-width : 1152px) and (max-device-width : 1279px) {
	#buscaNoticias{
		top:290px;
		left:25px;
	}			
	#buscaNoticias input{
		padding-top:2px;
		padding-left:17px;
		width:278px; 
		height:58px; 
		font-size:24px; 
	}
	#buscaNoticias a{
		width: 98px; 
		height: 61px;	
		display: block; 
		background: url(../img/bt_busca_noticias.jpg) center top no-repeat; 
		-moz-background-size:100% 100%;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;
		margin-top:-62px;
		margin-left:289px;
	}	
	#navigationIconesx {
		top: 610px;
	}		
	#anuncios_princ{
		width:1152px;
		height:448px;
	}	    
	#menu_rotador_princ, #menu_rotador_inst, #menu_rotador_programa, #menu_rotador_afundacao, #menu_rotador_prev{
		width:810px;
		height:145px;
		margin-top:100px;
		margin-bottom:50px;	
	}
	#banners{
		width:763px;
		height:107px;
		margin-bottom:50px;		
	}	
	#folhas_mdagua{
		width:170px;
		height:486px;
		top:490px;
	}
	#folhas_mdagua2{
		width:59px;
		height:238px;
		top:1190px;
	}	
	#folhas_mdagua_dir1{
		width:163px;
		height:244px;
		top:970px;
	}
	#folhas_mdagua_dir2{
		width:150px;
		height:400px;
		top:764px;
	}	
	#marq1{
		width:730px !important;
		height:90px !important;
		padding-top:20px !important;
	}	
	#marq2{
		width:730px !important;
		height:90px !important;
	}	
	#marq3{
		width:730px !important;
		height:90px !important;
	}
	#tabMarquee{
		height:100px !important;
		margin-left:150px !important;
		xfilter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../banner/img/fundo_thumbnail.gif', sizingMethod='scale') !important;
	}
	#content-marquee{
		padding-left:40px !important;
		padding-right:40px !important;
	}
	#img1, #img2, #img3{
		width:750px !important;
	}
}





@media (min-device-width : 320px) and (max-device-width : 320px) and (min-device-height : 480px) and (max-device-height : 480px) {
	#navigationIcones {
		top: 505px;
	}		
}
@media (min-device-width : 360px) and (max-device-width : 360px) and (min-device-height : 640px) and (max-device-height : 640px) {
	#navigationIcones {
		top: 505px;
	}		
}
@media (min-device-width : 640px) and (max-device-width : 640px) and (min-device-height : 360px) and (max-device-height : 360px) {
	#navigationIcones {
		top: 292px;
	}		
}
@media (min-device-width : 768px) and (max-device-width : 768px) and (min-device-height : 1024px) and (max-device-height : 1024px) {
	#navigationIcones {
		top: 500px;
	}		
}
@media (min-device-width : 800px) and (max-device-width : 800px) and (min-device-height : 600px) and (max-device-height : 600px) {
	#navigationIcones {
		top: 348px;
	}		
}
@media (min-device-width : 800px) and (max-device-width : 800px) and (min-device-height : 1280px) and (max-device-height : 1280px) {
	#navigationIcones {
		top: 470px;
	}		
}
@media (min-device-width : 1024px) and (max-device-width : 1024px) and  (min-device-height : 600px) and (max-device-height : 600px) {
	#navigationIcones {
		top: 370px;
	}		
}
@media (min-device-width : 1024px) and (max-device-width : 1024px) and  (min-device-height : 768px) and (max-device-height : 768px) {
	#navigationIcones {
		top: 505px;
	}		
}
@media (min-device-width : 1152px) and (max-device-width : 1152px) and (min-device-height : 864px) and (max-device-height : 864px) {
	#navigationIcones {
		top: 565px;
	}		
}
@media (min-device-width : 1280px) and (max-device-width : 1280px) and (min-device-height : 720px) and (max-device-height : 720px) {
	#navigationIcones {
		top: 490px;
	}		
}
@media (min-device-width : 1280px) and (max-device-width : 1280px) and (min-device-height : 768px) and (max-device-height : 768px) {
	#navigationIcones {
		top: 538px;
	}		
}
@media (min-device-width : 1280px) and (max-device-width : 1280px) and (min-device-height : 800px) and (max-device-height : 800px) {
	#navigationIcones {
		top: 541px;
	}		
}
@media (min-device-width : 1280px) and (max-device-width : 1280px) and (min-device-height : 1024px) and (max-device-height : 1024px) {
	#navigationIcones {
    	top: 635px;
	}		
}
@media (min-device-width : 1360px) and (max-device-width : 1360px) and (min-device-height : 768px) and (max-device-height : 768px) {
	#navigationIcones {
		top: 538px;
	}		
}
@media (min-device-width : 1366px) and (max-device-width : 1366px) and (min-device-height : 768px) and (max-device-height : 768px) {
	#navigationIcones {
		top: 538px;
	}		
}